

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_1 #id_1 {border:none;margin: 68px 0px 0px 249px;padding: 0px;border:none;width: 711px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 325px 0px 0px 89px;padding: 0px;border:none;width: 309px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_5 #id_1 {border:none;margin: 52px 0px 0px 62px;padding: 0px;border:none;width: 898px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 424px 0px 0px 149px;padding: 0px;border:none;width: 576px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_6 #id_1 {border:none;margin: 52px 0px 0px 62px;padding: 0px;border:none;width: 898px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 168px 0px 0px 439px;padding: 0px;border:none;width: 521px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_7 #id_1 {border:none;margin: 52px 0px 0px 62px;padding: 0px;border:none;width: 898px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 218px 0px 0px 441px;padding: 0px;border:none;width: 519px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_8 #id_1 {border:none;margin: 52px 0px 0px 62px;padding: 0px;border:none;width: 898px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 213px 0px 0px 421px;padding: 0px;border:none;width: 539px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_9 #id_1 {border:none;margin: 52px 0px 0px 62px;padding: 0px;border:none;width: 898px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 168px 0px 0px 422px;padding: 0px;border:none;width: 538px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_10 #id_1 {border:none;margin: 43px 0px 0px 72px;padding: 0px;border:none;width: 888px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 61px 0px 0px 89px;padding: 0px;border:none;width: 871px;overflow: hidden;}
#page_10 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 416px;overflow: hidden;}
#page_10 #id_2 #id_2_2 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 455px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 59px 'Arial';color: #11359b;line-height: 66px;}
.ft1{font: 37px 'Arial';color: #11359b;line-height: 52px;}
.ft2{font: 37px 'Arial';color: #5578bf;line-height: 41px;}
.ft3{font: 37px 'Arial';color: #5578bf;margin-left: 23px;line-height: 52px;}
.ft4{font: 37px 'Arial';color: #5578bf;line-height: 52px;}
.ft5{font: 37px 'Arial';color: #5578bf;margin-left: 23px;line-height: 51px;}
.ft6{font: 37px 'Arial';color: #5578bf;line-height: 51px;}
.ft7{font: 43px 'Arial';color: #11359b;line-height: 48px;}
.ft8{font: 43px 'Arial';color: #5578bf;line-height: 48px;}
.ft9{font: 43px 'Arial';color: #5578bf;margin-left: 21px;line-height: 48px;}
.ft10{font: 43px 'Arial';color: #5578bf;line-height: 55px;}
.ft11{font: 38px 'Arial';color: #5578bf;line-height: 57px;}
.ft12{font: 35px 'Arial';color: #5578bf;line-height: 39px;}
.ft13{font: 1px 'Arial';line-height: 28px;}
.ft14{font: 36px 'Arial';color: #5578bf;line-height: 41px;}
.ft15{font: 1px 'Arial';line-height: 29px;}
.ft16{font: 53px 'Arial';color: #11359b;line-height: 59px;}
.ft17{font: 37px 'Arial';color: #5578bf;margin-left: 23px;line-height: 41px;}
.ft18{font: 37px 'Arial';color: #5578bf;margin-left: 23px;line-height: 54px;}
.ft19{font: 37px 'Arial';color: #5578bf;line-height: 54px;}
.ft20{font: 35px 'Arial';color: #5578bf;margin-left: 22px;line-height: 39px;}
.ft21{font: 35px 'Arial';color: #5578bf;line-height: 48px;}
.ft22{font: 35px 'Arial';color: #5578bf;margin-left: 22px;line-height: 47px;}
.ft23{font: 35px 'Arial';color: #5578bf;line-height: 47px;}
.ft24{font: 35px 'Arial';color: #5578bf;margin-left: 22px;line-height: 53px;}
.ft25{font: 35px 'Arial';color: #5578bf;line-height: 53px;}
.ft26{font: 48px 'Arial';color: #11359b;line-height: 53px;}
.ft27{font: 43px 'Arial';color: #5578bf;margin-left: 21px;line-height: 62px;}
.ft28{font: 43px 'Arial';color: #5578bf;line-height: 62px;}
.ft29{font: 43px 'Arial';color: #5578bf;margin-left: 21px;line-height: 58px;}
.ft30{font: 43px 'Arial';color: #5578bf;line-height: 58px;}
.ft31{font: 43px 'Arial';color: #5578bf;margin-left: 21px;line-height: 64px;}
.ft32{font: 43px 'Arial';color: #5578bf;line-height: 64px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 110px;padding-right: 91px;margin-top: 124px;margin-bottom: 0px;text-indent: -36px;}
.p2{text-align: left;padding-left: 110px;padding-right: 74px;margin-top: 43px;margin-bottom: 0px;text-indent: -36px;}
.p3{text-align: left;padding-left: 74px;margin-top: 53px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 81px;margin-top: 87px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 81px;margin-top: 72px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 81px;margin-top: 50px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 117px;margin-top: 24px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 81px;padding-right: 464px;margin-top: 132px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 208px;margin-top: 0px;margin-bottom: 0px;text-indent: -208px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 355px;margin-top: 294px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 172px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 36px;margin-top: 11px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 36px;padding-right: 78px;margin-top: 6px;margin-bottom: 0px;text-indent: -36px;}
.p16{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 36px;margin-top: 9px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 178px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 34px;padding-right: 81px;margin-top: 5px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 34px;padding-right: 104px;margin-top: 0px;margin-bottom: 0px;text-indent: -34px;}
.p22{text-align: left;padding-left: 34px;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;text-indent: -34px;}
.p23{text-align: left;padding-left: 90px;margin-top: 49px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 117px;padding-right: 163px;margin-top: 53px;margin-bottom: 0px;text-indent: -36px;}
.p25{text-align: justify;padding-left: 117px;padding-right: 168px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p26{text-align: justify;padding-left: 81px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 117px;padding-right: 143px;margin-top: 7px;margin-bottom: 0px;text-indent: -36px;}

.td0{padding: 0px;margin: 0px;width: 448px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 428px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}

.tr0{height: 73px;}
.tr1{height: 108px;}
.tr2{height: 80px;}
.tr3{height: 28px;}
.tr4{height: 81px;}
.tr5{height: 110px;}
.tr6{height: 29px;}

.t0{width: 541px;margin-left: 149px;margin-top: 220px;font: 35px 'Arial';color: #5578bf;}
.t1{width: 542px;margin-left: 176px;margin-top: 176px;font: 35px 'Arial';color: #5578bf;}
.t2{width: 537px;margin-left: 211px;margin-top: 159px;font: 37px 'Arial';color: #5578bf;}

